/* @override 
	https://www.southingtonpainting.com/css/southington.css
	https://www.southingtonpainting.com/css/southington.css?*
*/

body {
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
  font-family: Raleway, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 5px;
  color: #850408;
  font-size: 28px;
  line-height: 36px;
  font-weight: 500;
}
h3 {
  margin-top: 20px;
  margin-bottom: 5px;
  font-size: 21px;
  line-height: 30px;
  font-weight: 700;
  text-transform: uppercase;
  color: #555;
}
h4 {
  margin-top: 10px;
  margin-bottom: 20px;
  color: dimgray; 
  font-size: 17px;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.quoteBox {
  display: block;
  border-width: 2px 0;
  border-style: solid;
  border-color: #eee;
  padding: 2em 3em 1em;
  margin: 3.5em 0;
  position: relative;
 
}
.quoteBox p {
	 font-size: 120%;
	 line-height: 180%;
}
.quoteBox:before {
  content: '\201C';
  position: absolute;
  top: 0em;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  width: 3rem;
  height: 2rem;
  font: 6em/1.08em 'PT Sans', sans-serif;
  color: #666;
  text-align: center;
}
.quoteBox:after {
  content: "\2013 \2003" attr(cite);
  display: block;
  text-align: right;
  font-size: 0.875em;
  color: #555;
}



.alert {
	padding: 6px 15px;
	text-align: center;
	color: #FFF;
	font-size: 15px;
}
.alert p{
	padding: 0;
	margin: 0;
}
.alert a {
	color: #FFF;
	font-weight: bold;
}


.shaded {
	padding: 20px 30px;
	background-color: #c1d2ff;
	border-radius: 15px;
	margin: 20px 0;
	font-size: 90%;
}
.shaded h2, 
.shaded h3 {
	margin-top: 0;
}
.maintext a {
	color: #6365cf;
	text-decoration: none;
}
.maintext a:hover {
	color: #8f97ff;
	text-decoration: underline;
}
.pageheadimg {
	margin-bottom: 12px;
}
.tab  {
	margin-top: 40px;
	padding-top: 0px;
	border-top: 1px solid #cecece;
}
.employment-form .submit {
	margin-top: 50px;
}
.tab .input input,
.tab .input textarea{
	padding: 9px;
	width: 500px;
	border: 1px solid #cecece;
}
.fullWrap {
	text-align: center;
	margin: 0 0 15px 0;
}
.fullWrap  img {
	height: auto;
}
ul.errors {
	color: #FF0000;
}

.blog-content a,
.blogoverviewh2 a {
	color: #850408;
}
.blog-content a:hover {
	color: #ff0007;
}
.button {
  display: inline-block;
  padding: 12px 20px;
  border-radius: 2px;
  background-color: #567b9c;
  color: white;
  font-size: 12px;
  line-height: 14px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}
.bulletwrap .button {
	background: #eb070e;
	color: #FFF;
}
.bulletwrap .button:hover {
  background-color: #ff0007;
}
 
.blogcol {
  padding-right: 20px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 24px;
  min-height: 330px;
}

.blogsummary {
  color: #7d7d7d;
}
.blogsummary.readmore {
  margin-top: 5px;
  color: #ec1b29;
  text-transform: uppercase;
}
.blogcol {
  padding-right: 20px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 24px;
  min-height: 330px;
}
.blogoverviewh2 {
  position: static;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #424242;
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
  letter-spacing: 0px;
  text-transform: none;
}
.blogoverviewh2 a {
	text-decoration: none;
 
}

.pager {
	max-width: 1200px;
	margin: 0 auto;
} 
.pager .page {
	padding: 5px 10px;
	background:  #850408;
	color: #FFF;
	text-decoration: none;
}
 .pager .left {
	float: left;
}  
.pager .right {
	float: right;
}



.blogoverviewh2.subtitle {
  font-size: 18px;
  line-height: 22px;
}
.datehead {
  margin-bottom: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-top: 1px solid #d1cfcf;
  border-bottom: 1px solid #d1cfcf;
  color: #7d7d7d;
  font-size: 14px;
  line-height: 16px;
}
.datehead.subdate {
  padding-top: 5px;
  padding-bottom: 0px;
  border-top-style: none;
  border-top-width: 0px;
  border-bottom-style: none;
  border-bottom-width: 0px;
}
.dateleft {
  float: left;
}
.authorright {
  float: right;
}
.blogoverview {
  margin-bottom: 50px;
}

.maintext .button {
	color: #FFF !important;
}



 
.button.servicewhite:hover {
	background: rgba(255,255,255,.2);
}

.button:hover {
  background-color: #5d5d5d;
}
.button.pj {
  margin-right: 10px;
}
.button.headbtn {
  display: block;
  margin-top: 35px;
  margin-right: 15px;
  padding: 10px 15px;
  float: right;
  border-radius: 0px;
  background-color: #e82b1e;
  font-size: 13px;
}
.button.headbtn:hover {
  background-color: #c46c31;
}
.button.small {
  margin-top: 8px;
  padding: 4px 12px;
  font-size: 11px;
  letter-spacing: 1px;
}
.button.small.centered {
  display: block;
  max-width: 200px;
  min-width: 150px;
  margin-right: auto;
  margin-left: auto;
}
.button.project-button {
  display: block;
  max-width: 200px;
  margin-right: auto;
  margin-left: auto;
}
.button.guaranteebtn {
  display: block;
  width: 150px;
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  background-color: #636363;
}
.button.banner-btn {
  display: block;
  margin-bottom: -80px;
  padding: 20px 30px;
  float: none;
  border-radius: 0px;
  background-color: #850408;
  box-shadow: rgba(0, 0, 0, 0.36) 1px 1px 5px 0px;
  font-family:'Lato', sans-serif;
  font-size: 16px;
}
.button.banner-btn:hover {
  background-color: #c7060c;
}
.btn.serviceestbtn {
	margin: 20px 0;
}
.button.banner-btn.est-btn {
	margin: 0;
}
.button.servicesmore {
  display: inline-block;
  margin-top: 10px;
  padding: 10px 16px;
  background-color: #292b94;
  font-size: 11px;
  text-align: center;
}
.button.centerbtn {
  margin-top: 36px;
  background-color: #696565;
}
.button.centerbtn:hover {
  background-color: #403d3d;
}
.button.servicewhite {
  margin-top: 10px;
  float: right;
  border: 1px solid white;
  border-radius: 0px;
  background-color: transparent;
}
.button.estfoot {
  display: inline-block;
  background-color: #850408;
}
.button.estfoot:hover {
  background-color: #bc0408;
} 

.breadshare {
  padding-top: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #d6d4d4;
  color: #525252;
  text-transform: none;
} 
.breads li {
  float: left;
  list-style: none;
  color: #999;
  margin-right: 5px;
  font-size: 12px;
  text-transform: uppercase;
}
.breads a {
	color: #999;
	text-decoration: none;
}
.breads a:hover {
	color: #757575;
}

.adminlink {
	float: right;
	/*margin-top: -23px;*/
	position: relative;
	font-size: 12px;
}
.adminlink a {
	background: #ec4f51;
	color: #FFF !important;
 	padding: 2px 6px;

}
.adminlink a:hover {
	background: #953233 !important;
 	color: #FFF !important;
}

 
.alignleft {
	float: left;
	padding: 0 15px 15px 0;
} 
.alignright {
	float: right;
	padding: 0 0 15px 15px;
} 
/*.overview-pic {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: auto;
  float: none;
}*/
.overviewBlock {
	position: relative;
	margin: 0 5px 15px;
 	
}
.overviewBlock:hover {
	opacity: .8;
}
.overview-txt-wrap {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  min-width: 15px;
  padding: 9px;
  background-color: rgba(0, 0, 0, 0.63);
  font-family: Oswald, sans-serif;
  font-size: 20px;
  text-align: center;
}
.overview-txt {
  color: white;
}
.overview-block-wrap {
  max-width: 1000px;
  position: relative;
  margin: 0 auto 30px;
  text-align: center;
}
.overview-intro {
  padding: 25px;
  color: #262c46;
}
.overview-heading {
  margin-bottom: 5px;
  font-size: 52px;
  text-align: center;
  text-shadow: none;
}


.banner {
  position: relative;
  background-color: rgba(0, 0, 0, 0.76);
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.banner.pg {
  margin-top: 0px;
  background-color: #850408;
  background-image: none;
} 
.navbar {
  position: relative;
  z-index: 999;
  padding-top: 5px;
  padding-bottom: 0px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.20);
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.8) 1px 1px 5px 0px;
}
.navlink {
  padding: 15px 17px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Lato, sans-serif;
  color: black;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
  width: auto;
  background: #FFF;
}
.navlink:hover {
  background: #555;
    color: #FFF;
}
.nav-scroll-container .navlink {
	background: transparent !important;
}
.nav-scroll-container .homelink {
	display: none;
}
/*.navlink.w--current {
  color: white;
}*/
.navlink.droplink {
  padding-right: 25px;
}
.navlink.navwhite {
  color: white;
}
.main-text {
  margin-bottom: 75px;
}

.logo {
  padding-top: 16px;
}

/*.logo.sc {
  padding-top: 15px;
}*/
/*.logo.sc.w--current {
  margin-top: 4px;
  padding-top: 0px;
}*/
.arrow-drop {
  margin-top: 18px;
  margin-right: 10px;
  color: white;
  font-size: 13px;
}
.dropdown-list {
  display: none;
  background-color: #ee833a;
}
.dropdown-list.w--open {
  margin-top: 21px;
  background-color: rgba(0, 0, 0, 0.85);
}
.dropdown-list.sc.w--open {
  margin-top: 5px;
}
.dropdown-link {
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: rgba(255, 255, 255, 0.6);
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
}
.dropdown-link:hover {
  background-color: rgba(0, 0, 0, 0.27);
  color: rgba(255, 255, 255, 0.90);
}
.service-section {
  padding-top: 120px;
  padding-bottom: 120px;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}
.icon-service {
  display: block;
  width: 100px;
  height: 100px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  border: 1px solid #afafaf;
  border-radius: 100px;
  background-image: url('/img/ico1.png');
  background-position: 50% 50%;
  background-size: 33px;
  background-repeat: no-repeat;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.icon-service:hover {
  border-color: #f3655e;
  background-color: #f3655e;
  background-image: url('/img/ico1hover.png');
}
.icon-service.pixel {
  background-image: url('/img/ico2.png');
}
.icon-service.pixel:hover {
  background-image: url('/img/ico2hover.png');
}
.icon-service.phone {
  background-image: url('/img/ico3.png');
}
.icon-service.phone:hover {
  background-image: url('/img/ico3hover.png');
}
.service-column {
  padding-right: 20px;
  padding-left: 20px;
  text-align: center;
}
.text-hero {
  margin-bottom: 20px;
  text-align: center;
}
.text-hero.fm {
  margin-bottom: 50px;
}
.sp {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  color: #5d5d5d;
  font-size: 42px;
  line-height: 48px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 3px;
}
.sp.white {
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 38px;
}
.sp.industries {
  margin-top: 50px;
  margin-bottom: 20px;
  font-size: 38px;
}
.sp.relatedhead {
  font-size: 38px;
}
.sp.paddedtop {
  margin-top: 70px;
  margin-bottom: 20px;
  color: black;
}
.sp.credhead {
  margin-bottom: 27px;
  font-family: Oswald, sans-serif;
  font-size: 38px;
  text-transform: uppercase;
}
.light {
  font-weight: 200;
}
.portfolio-image {
  padding-right: 0px;
  padding-left: 0px;
  background-color: white;
  text-align: center;
}
.portfolio-tittle {
  margin-top: 30px;
  margin-bottom: 10px;
}
.portfolio-tittle.port-small {
  margin-right: 10px;
  margin-left: 10px;
}
.tittle {
  color: dimgray;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}
.catergory {
  margin-bottom: 30px;
  color: #b8b8b8;
  font-size: 13px;
  font-weight: 300;
}
.work-section {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: white;
}
.portfolio-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.70);
  opacity: 0;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.portfolio-overlay:hover {
  opacity: 0.96;
}
.ico-wrapper {
  position: relative;
  margin-top: 20%;
  padding: 20px 40px;
  color: white;
}
.ico-portfolio {
  margin-right: 10px;
}
.hero-section {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #f1f1f1;
}
.hero-text {
  margin-top: 15px;
  color: #9d9d9d;
  font-size: 17px;
  font-weight: 400;
}
.team-section {
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #f7f7f7;
}
.sub-text {
  font-size: 17px;
  line-height: 30px;
}
.tean-wrapper {
  margin-bottom: 35px;
  text-align: center;
}
.team-name {
  margin-bottom: 0px;
  color: #3d3d3d;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.team-div {
  display: block;
  margin-right: auto;
  margin-left: auto;
  border: 16px solid white;
  border-radius: 100px;
  background-color: #636363;
  text-align: center;
}
.team-social {
  margin-top: 33px;
}
.ico-soc {
  width: 27px;
  height: 27px;
  margin-right: 10px;
  padding-top: 3px;
  border-radius: 100px;
  background-color: #5d5d5d;
  text-align: center;
}
.ico-soc.facebook:hover {
  background-color: #3b5998;
}
.ico-soc.twitter:hover {
  background-color: #2aa9e0;
}
.ico-soc.gplus:hover {
  background-color: #bf3939;
}
.ico-soc.rss:hover {
  background-color: #eb8a1c;
}
.ico-soc.dribbble:hover {
  background-color: #e30282;
}
.process-section {
  padding-top: 150px;
  padding-bottom: 150px;
  background-image: url('/img/pewaukee-cabana2.jpg');
  background-size: cover;
}
.menu {
  margin-top: 0px;
}
.menu.static-menu {
  margin-top: 0px;
  float: none;
  text-align: center;
}
.fun-section {
  padding-top: 120px;
  padding-bottom: 120px;
}
.funt-nr {
  margin-bottom: 50px;
  color: white;
  font-size: 80px;
  font-weight: 400;
}
.fun-sub {
  color: white;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.block-fun {
  display: inline-block;
  width: 24.6%;
  margin-right: 3px;
  padding: 68px 10px 45px;
  background-color: rgba(255, 255, 255, 0.29);
  text-align: center;
}
.map {
  opacity: 0.3;
}
.zpulse-wrapper {
  position: absolute;
  left: 121px;
  top: 89px;
  z-index: 1;
  width: 50px;
  height: 50px;
  background-color: transparent;
  text-align: center;
}
.zpulse-wrapper.italy {
  left: 441px;
  top: 160px;
}
.zpulse-wrapper.usa {
  position: relative;
  left: 722px;
  top: 367px;
}
.zpulse-wrapper.russia {
  left: 243px;
  top: 362px;
}
.pulse-outer {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 101%;
  background-color: rgba(249, 165, 161, 0.59);
}
.tooltip {
  position: absolute;
  left: 58px;
  top: 5px;
  padding: 9px 15px;
  border-radius: 34px;
  background-color: rgba(0, 0, 0, 0.85);
  color: white;
  font-size: 15px;
  font-weight: 500;
}
.pulse-inner {
  position: absolute;
  top: 33%;
  right: 32%;
  display: inline-block;
  width: 18px;
  height: 18px;
  border-radius: 100%;
  background-color: #f3655e;
}
.div-map {
  position: relative;
}
.logo-section {
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
  background: #FFF;
}
.hide {
  display: none;
}
.logo-slider {
  height: auto;
  background-color: transparent;
}
.footer {
  padding-top: 40px;
  padding-bottom: 90px;
  border-top: 0px none transparent;
  background-color: black;
}
.row-logo {
  opacity: 0.8;
  text-align: center;
}
.copyright {
  padding-top: 5px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #d6d2d2;
  font-size: 13px;
  text-align: left;
}
.copyright a {
	color: #d6d2d2;
}
.top {
  width: 40px;
  height: 40px;
  border: 1px solid #afafaf;
  border-radius: 100%;
  background-color: transparent;
  background-image: url('/img/arrow.png');
  background-position: 50% 50%;
  background-size: 18px;
  background-repeat: no-repeat;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: white;
}
.top:hover {
    background-color:  #850408;
  background-image: url('/img/arrowh.png');
  -webkit-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
.top-column {
  text-align: left;
}
.top-column.up {
  text-align: right;
}
.slider {
  height: 500px;
  background-color: transparent;
}
.nav-dots {
  font-size: 10px;
}
.arrow {
  opacity: 0.51;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-size: 30px;
}
.arrow:hover {
  opacity: 1;
} 
a {
	cursor:pointer !important;
}
.navbar-scroll {
  position: fixed;
  display: none;
  width: 100%;
  height: 50px;
  margin: 0;
  top: 0;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: rgba(255, 255, 255, 0.90);
  box-shadow: rgba(0, 0, 0, 0.49) 0px 2px 3px 0px;
}
.div-banner {
  padding-top: 20px;
  padding-bottom: 20px;
}
.portolio-section {
  padding-top: 0px;
  padding-bottom: 0px;
}
.is {
  margin-bottom: 30px;
  font-family: Arvo, sans-serif;
  color: white;
  font-size: 60px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.34) 1px 1px 6px;
}
.is.pg {
  margin-bottom: 30px;
  font-family: Oswald, sans-serif;
  font-size: 45px;
}
.is.smallish {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 14px;
  clear: none;
  background-color: #7d7c7c;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 44px;
  line-height: 50px;
  font-weight: 700;
  text-align: left;
  letter-spacing: 2px;
  text-shadow: none;
}
.subtx {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  padding: 15px;
  background-color: rgba(0, 0, 0, 0.68);
  font-family:'Libre Baskerville', sans-serif;
  color: rgba(255, 255, 255, 0.90);
  font-size: 22px;
  line-height: 33px;
  font-style: italic;
  font-weight: 400;
  text-align: center;
}
.subtx.pg {
  font-size: 20px;
}
.sl-con {
  margin-top: 115px;
  margin-bottom: 125px;
}
.sl-con.pg {
  margin-top: 0px;
  margin-bottom: 0px;
}
.btn {
  display: inline-block;
  margin-top: 0px;
  margin-left: 30px;
  font-family: Lato, sans-serif;
  text-align: center;
}
.project-section {
  padding-top: 120px;
  padding-bottom: 120px;
}
.slider-project {
  height: auto;
  margin-top: 20px;
  margin-bottom: 30px;
}
.page-content {
  margin-top: 50px;
}
.project-tittle {
  margin-bottom: 16px;
  font-family: Arvo, sans-serif;
  color: #5d5d5d;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 2px;
}
.list {
  margin-bottom: 20px;
}
.list.bt {
  margin-top: 20px;
}
.related-section {
  padding-top: 60px;
  background-color: #f1f1f1;
}
.button-section {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f1f1f1;
}
.column-pj {
  text-align: right;
}
.contact-section {
  padding-top: 120px;
  padding-bottom: 100px;
  border-top: 1px solid white;
  background-color: #f1f1f1;
}
.tab .nicetext {
	padding: 5px;
	font-size: 14px;
	margin-bottom: 3px;
}
.text-field {
  margin-bottom: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #d6d6d6;
  border-left-style: none;
  color: #333;
  font-size: 13px;
}
.text-field:focus {
  border-bottom-color: #f3655e;
}
.text-field.area {
  margin-bottom: 20px;
  padding-bottom: 80px;
}
.success-message {
  padding: 30px;
  text-align: center;
}
.error-message {
  margin-top: 30px;
  padding: 13px;
  text-align: center;
}
.err {
  margin-bottom: 0px;
  color: rgba(243, 101, 94, 0.68);
}
.contact-info {
  margin-bottom: 5px;
}
.ico {
  display: inline-block;
}
.info {
  display: inline-block;
  margin-left: 10px;
}
.email {
  color: #9d9d9d;
  text-decoration: none;
}
.email:hover {
  color: #f3655e;
}
.ico-device {
  display: block;
  padding: 14px;
  float: left;
  background-color: rgba(0, 0, 0, 0.63);
  color: white;
}
.phone {
  position: static;
  top: 8px;
  right: 161px;
  display: block;
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #1491c1;
  font-size: 22px;
}
.containme {
  position: relative;
}
.service-link {
  text-decoration: none;
}
.estimate-block {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #850408;
  font-size: 12px;
}
.estimate-block.blog-block {
  background-color: #279ac9;
}
.section-head {
  margin-bottom: 30px;
  font-family: Oswald, sans-serif;
  color: white;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.23) 1px 1px 6px;
}
.estimate-input {
  margin-bottom: 15px;
  padding-top: 23px;
  padding-bottom: 23px;
  padding-left: 12px;
  border-radius: 0px;
  box-shadow: rgba(0, 0, 0, 0.20) 1px 1px 3px 0px;
  font-size: 16px;
}
.estimate-input:focus {
  background-color: #def6ff;
  color: black;
}
.estimate-input.est-textarea {
  height: 110px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 0px;
}
.estimate-submit,
.submit input {
  display: block;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 18px;
  padding-left: 18px;
  background-color: #eb070e;
  font-family: Raleway, sans-serif;
  color: white;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.submit input {
margin: 0;
padding: 12px 20px;
border: none;
}
.estimate-submit:hover,
.submit input:hover {
  background-color: #ff0007;
}
.main-vid {
  width: 100%;
  margin-top: 0px;
}
.video-wrapper {
  position: absolute;
  top: 100%;
  width: 100%;
  background-color: black;
}
.service-blocks {
  clear: both;
  background-color: black;
}
.home-logos {
  text-align: center;
}
.homelogo {
  margin-right: 20px;
  margin-bottom: 15px;
  float: none;
}
.list-item {
  margin-bottom: 3px;
  list-style-type: disc;
}
.list-head {
  color: #279ac9;
  font-size: 16px;
  text-transform: uppercase;
}
.credlogo {
  margin-top: 0%;
}
.col-spec {
  padding: 25px;
  border-top: 1px solid #b3b3b3;
  background-color: #e8e6e6;
}
.col-spec:hover {
  background-color: #86dbfc;
}
.col-spec.col-first {
  border-top-style: none;
}
.cread-head {
  margin-top: 0px;
  color: #5d5d5d;
  font-weight: 800;
  text-transform: uppercase;
}
.spec-wrap {
  margin-top: 30px;
  border-top: 1px solid #7a7a7a;
  border-bottom: 1px solid #7a7a7a;
  background-color: #e8e6e6;
}
.spec-img {
  width: 100%;
  background-image: url('/img/church.jpg');
  background-size: cover;
}
.left-pane {
  overflow-x: hidden;
  overflow-y: hidden;
  padding-right: 0px;
  padding-left: 0px;
  text-align: right;
}
.right-pane {
  padding-right: 0px;
  padding-left: 0px;
}
.cred-pic {
  min-height: 750px;
  background-image: url('/img/industrial-floor.jpg');
  background-size: cover;
}
.blog-block {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #292b94;
  font-family: Oswald, sans-serif;
}
.blog-head-title {
  font-family: Lato, sans-serif;
  color: white;
  font-size: 16px;
  line-height: 26px;
}
.blog-link-wrap {
  padding: 10px;
  text-decoration: none;
}
.blog-link-wrap p{
  font-family: Helvetica;
  color: #FFF;
}
.blog-link-wrap:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.blog-home-img {
  width: 100%;
  height: auto;
}
.phone-link {
  display: block;
  margin-top: 10px;
  margin-bottom: 0px;
  margin-left: 15px;
  float: right;
  font-family: Lato, sans-serif;
  color: #850408;
  font-size: 22px;
  text-decoration: none;
}
.foot-location {
  margin-top: 35px;
  margin-bottom: 65px;
    color: white;
  font-size: 28px;
  line-height: 38px;
  font-style: italic;
  text-align: center;
}
.bar-wrapper {
  min-width: 3px;
  background-color: #b5dae8;
}
.bar {
  width: 16.66%;
  height: 10px;
  float: left;
  background-color: #292b94;
}
.bar.bar2 {
  background-color: #6365cf;
}
.bar.bar3 {
  background-color: #850408;
}
.bar.bar4 {
  background-color: #b3b3b3;
}
.bar.bar5 {
  background-color: #e34f54;
}
.bar.bar6 {
  background-color: #3b3b3b;
}
.content-section {
  margin-top: 50px;
  line-height: 24px;
}
.faux-heading {
  font-size: 20px;
  font-weight: 700;
}
.miniport-heading {
  margin-top: 50px;
  font-family: Montserrat, sans-serif;
  color: #279ac9;
  text-align: center;
  text-transform: uppercase;
}
.text-block2 {
  margin-top: 50px;
  margin-bottom: 50px;
}
.main-text {
  margin-bottom: 75px;
}
.service-row {
  background-color: white;
}
.extraswrap {
  margin-top: 40px;
}
.quotewrap {
  min-height: 345px;
  padding: 5px 21px 21px;
  background-color: #a3a2a2;
  font-family:'Lato', sans-serif;
  color: white;
  font-size: 15px;
}
.guaranteehead {
  margin-bottom: 15px;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}
.guaranteebadge {
  float: right;
}
.videocol {
  min-height: 275px;
  background-color: black;
}
.bulletwrap {
  margin-right: 10px;
  margin-left: 10px;
  padding: 22px;
  background-color: #292b94;
  color: white;
}
.bulletwrap h2,
.bulletwrap h3,
.bulletwrap h4 {
	color: #FFF;
	margin: 0 0 5px 0;
}
.bulletwrap a {
	color: #d2d3ff;
}
.bulletwrap a:hover {
	color: #FFF;
	text-decoration: none;
}
.servicearea {
  position: static;
  top: 50px;
  right: 300px;
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 0px;
  margin-left: 14px;
  float: right;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #292b94;
  font-style: italic;
  font-weight: 400;
  text-transform: none;
}
.worktabs {
  display: block;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
}
.tabmenu {
  display: block;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  text-align: center;
}
.tablink {
  margin-right: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #279ac9;
  color: white;
  font-size: 15px;
  text-transform: uppercase;
}
.tablink.w--current {
  background-color: #185f7a;
}
.nav-scroll-logo {
  width: 110px;
 
}
.nav-scroll-container {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
}
.menu-wrap {
  display: block;
  margin-top: 20px;
  margin-bottom: 10px;
  float: right;
  clear: none;
}
.ham {
  background-color: transparent;
}
.ham-label {
  width: 60px;
  margin-top: 15px;
  margin-left: 5px;
  float: left;
  font-family: Verdana, Geneva, sans-serif;
  color: white;
  font-size: 12px;
}
.slidy {
  background-image: url('/img/052513RENT.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slidy.slide1 {
  background-color: white;
  background-image: url('/img/banner-com.jpg');
  box-shadow: rgba(0, 0, 0, 0.49) 0px 0px 8px 0px inset;
}
.slidy.slide2 {
  background-image: url('/img/banner-house.jpg');
}
.slidy.slide3 {
  background-image: url('/img/banner-carp2.jpg');
}
.serviceicons {
  margin-top: 40px;
  margin-bottom: 40px;
}
.iconwrap {
  display: block;
  width: 150px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px;
  border-radius: 125px;
  background-color: #292b94;
}
.iconwrap.icon2 {
  background-color: #850408;
}
.iconwrap.icon4 {
  background-color: #850408;
}
.iconwrap.icon3 {
  background-color: #292b94;
}
.servicesicon {
  float: right;
}
.iconheading {
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: black;
  font-size: 24px;
  line-height: 34px;
  text-align: center;
  text-transform: uppercase;
}
.iconheading.white {
  color: white;
  text-align: left;
}
.icondesc {
  margin-bottom: 0px;
  padding-left: 10px;
  font-family:'Lato', sans-serif;
  color: #696868;
  text-align: left;
}
.icondesc.white {
  padding-left: 0px;
  color: white;
}
.video {
  margin-top: 50px;
  margin-bottom: 50px;
}
.nav {
  display: block;
  float: none;
  background-color: transparent;
}
/*.nav-link, 
.nav-scroll-container .navlink {
  padding: 12px;
  background-color: transparent;
  font-family: Lato, sans-serif;
  color: black;
  text-transform: uppercase;
}
.nav-link:hover, 
.nav-scroll-container .navlink:hover {
  background-color: #dedede;
}

.nav-drop {
  float: none;
  text-align: right;
}*/
.navlink:first-child,
.nav-scroll-container .navlink.homelink  {
  height: 50px;
  min-width: 50px;
  background-image: url('/img/38-house.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.navlink.estlink, 
.nav-scroll-container .nav-link.estlink,
.navlink:last-child  {
  background-color: #850408 !important;
  color: white;
}
.navlink:last-child:hover {
	background: #000;
}

.nav-contain {
  text-align: center;
}
.wrap {
 /* display: block;*/
  width: 1200px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.wrap.formwrap {
  width: 940px;
}
.phonelocwrap {
  float: right;
}
.navcontain {
  box-shadow: black 0px 10px 5px 1px;
}
.bannertxt {
  display: inline-block;
  max-width: 700px;
  margin-top: 10%;
  padding: 0px 0px 0px 80px;
  background-color: transparent;
}
.bannersubhead {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 30px;
  padding: 8px 16px;
  background-color: #dbd9d9;
  font-family:'Lato', sans-serif;
  color: #5c5959;
  font-size: 20px;
  line-height: 29px;
  font-weight: 600;
}
.h1-accent {
  display: inline-block;
  color: white;
  font-weight: 700;
}
.col {
  text-align: center;
}
.team-title {
  color: #8f8c8c;
  text-align: center;
  text-transform: uppercase;
}
.team-col {
  padding-bottom: 30px;
}
.mainservices {
  padding-right: 0px;
  padding-left: 0px;
  background-color: transparent;
}
.servicecolimg {
  width: 100%;
}
.servicepad {
  margin-top: 30px;
  padding: 30px 20px 25px;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
}
.line {
  width: 100%;
  height: 1px;
  margin-top: 32px;
  margin-bottom: 10px;
  background-color: rgba(255, 255, 255, 0.52);
}
.servicerow {
  background-color: #292b94;
}
.footdiv {
  text-align: left;
}
.socialblock {
  margin-right: 15px;
  float: left;
}
.socialicon {
  max-width: 35px;
  max-height: 35px;
  float: none;
}
.headerimage {
  margin-bottom: 16px;
}
html.w-mod-js *[data-ix="rotate"] {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
html.w-mod-js *[data-ix="outer-pulser"] {
  opacity: 0;
}
html.w-mod-js *[data-ix="0-on-load"] {
  opacity: 0;
  -webkit-transform: translate(-10px, 0px);
  -ms-transform: translate(-10px, 0px);
  transform: translate(-10px, 0px);
}
html.w-mod-js *[data-ix="display-none"] {
  display: none;
}
html.w-mod-js *[data-ix="from-top-on-load"] {
  opacity: 0;
  -webkit-transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  transform: translate(0px, -20px);
}
html.w-mod-js *[data-ix="from-top-on-load-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  transform: translate(0px, -20px);
}
html.w-mod-js *[data-ix="from-top-on-load-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  transform: translate(0px, -20px);
}
html.w-mod-js *[data-ix="move-from-right"] {
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}
html.w-mod-js *[data-ix="move-from-left"] {
  -webkit-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
}


.noshade	{
	background: #FFF;
	margin: 20px auto 0;
}

.projects	{
	max-width: 885px;
	overflow: hidden;
	padding: 28px 0 53px;
	text-align: center;
	font-size: 1.250em;
	line-height: 1.100em;
	color: #b1b934;
}

.customerLogos	{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content: center;
	align-items: center;
}

.customer-logo-image	{
	padding: 20px 20px;
}

.clear-fix	{
	clear: both;
}


@media (max-width: 991px) {
  .button.headbtn {
    position: absolute;
    right: 0px;
    bottom: -59px;
    height: 52px;
    margin-top: 0px;
    margin-right: 10px;
    padding-top: 20px;
  }
  .button.small {
    margin-top: 12px;
    margin-bottom: 8px;
    padding: 6px 18px;
  }
  .button.banner-btn {
    padding: 15px 26px;
    font-size: 15px;
    margin-bottom: -60px;
  }
  .banner {
    background-color: transparent;
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .navbar {
    height: 100px;
  }
  .navlink {
    max-width: 100%;
  }
  
  .navlink:first-child,
  .nav-scroll-container .navlink.homelink  {
     background-position: 5% 50%;
    }
  
  /*.logo.w--current {
    width: 250px;
   }*/
  .arrow-drop {
    margin-right: 14px;
  }
  .dropdown {
    max-width: 100%;
  }
  .dropdown-list.w--open {
    position: relative;
    width: 100%;
  }
  .dropdown-link {
    width: 100%;
  }
  .service-column {
    margin-bottom: 50px;
  }
  .sp {
    font-size: 36px;
  }
  .sp.paddedtop {
    margin-top: 20px;
    font-size: 38px;
  }
  .portfolio-tittle {
    font-size: 12px;
    font-weight: 300;
  }
  .tittle {
    font-size: 14px;
    line-height: 16px;
  }
  .work-section {
    margin-top: 25px;
  }
  .ico-wrapper {
    margin-top: 10%;
    margin-right: 20%;
    margin-left: 20%;
  }
  .menu {
    position: absolute;
    z-index: 2;
    display: none;
    margin-top: 0px;
    background-color: #ee833a;
    color: white;
  }
  .funt-nr {
    font-size: 71px;
  }
  .fun-sub {
    font-size: 14px;
  }
  .block-fun {
    width: 23.6%;
  }
  .zpulse-wrapper.usa {
    left: 567px;
    top: 289px;
  }
  .is {
    margin-bottom: 20px;
    font-size: 48px;
  }
  .is.smallish {
    margin-bottom: 0px;
    background-color: #706d6d;
    font-size: 36px;
    line-height: 42px;
    letter-spacing: 0px;
    text-shadow: none;
  }
  .sl-con {
    margin-top: 85px;
    margin-bottom: 60px;
  }
  .btn {
    margin-top: -10px;
  }
  .row {
    text-align: center;
  }
  .column {
    margin-bottom: 30px;
  }
  .ico-device {
    position: relative;
    display: block;
    float: left;
    background-color: rgba(0, 0, 0, 0.6);
    color: white;
  }
  .ico-device.w--open {
    background-color: rgba(0, 0, 0, 0.65);
  }
  .phone {
    position: static;
    top: 45px;
    right: 83px;
    display: block;
    margin-top: 10px;
    float: right;
  }
  .video-wrapper {
    position: static;
    background-color: white;
  }
  .service-blocks {
    background-color: white;
  }
  .homelogo {
    max-height: 110px;
    max-width: 110px;
    margin-right: 10px;
  }
  .cred-pic {
    height: 920px;
  }
  .phone-link {
    display: inline-block;
    float: right;
  }
  .foot-location {
    line-height: 32px;
  }
  .guaranteebadge {
    width: 100px;
  }
  .servicearea {
    top: 45px;
    right: 240px;
    float: right;
  }
  .menu-wrap {
    width: 100%;
    margin-top: 90px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .ham-label {
    width: 60px;
    margin-top: 15px;
    margin-left: 5px;
    float: left;
    font-family: Verdana, Geneva, sans-serif;
    color: white;
    font-size: 11px;
  }
  .iconwrap {
    width: 140px;
    border-width: 15px;
  }
  .iconheading {
    font-size: 21px;
  }
  .icondesc {
    font-size: 13px;
  }
  .nav-drop {
    display: block;
    background-color: transparent;
    text-align: center;
  }
  .nav-contain {
    overflow-x: hidden;
    overflow-y: hidden;
    height: 45px;
    max-width: 100%;
  }
  .wrap {
    width: 100%;
  }
  .wrap.formwrap {
    width: 90%;
  }
  .phonelocwrap {
    width: 260px;
    margin-right: 10px;
  }
  .bannertxt {
    margin-top: 20%;
  }
  .h1-accent {
    display: inline-block;
    text-shadow: none;
  }
}
@media (max-width: 767px) {

.logo {
  padding-top: 5px;
  width: 250px;
  margin: 0 auto !important;
}

.main-text {
  padding-right: 20px;
  padding-left: 20px;
}

  h3 {
    font-size: 18px;
    text-align: center;
  }
  .button.headbtn {
    bottom: -65px;
    margin-right: 10px;
  }
  .button.guaranteebtn {
    margin-top: 10px;
  }
  /*.logo.w--current {
    width: 210px;
  }*/
  .arrow-drop {
    margin-right: 15px;
  }
  .text-hero {
    margin-bottom: 20px;
  }
  .sp {
    margin-bottom: 0px;
    font-size: 25px;
    line-height: 50px;
  }
  .portfolio-tittle {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .tittle {
    font-size: 18px;
  }
  .ico-wrapper {
    margin-top: 20%;
    margin-right: 15%;
    margin-left: 15%;
  }
  .team-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .sub-text {
    padding-right: 15px;
    padding-left: 15px;
  }
  .block-fun {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 10px;
  }
  .zpulse-wrapper {
    left: 49px;
    top: 60px;
  }
  .zpulse-wrapper.italy {
    left: 262px;
    top: 100px;
  }
  .zpulse-wrapper.usa {
    left: 424px;
    top: 239px;
  }
  .zpulse-wrapper.russia {
    left: 132px;
    top: 221px;
  }
  .copyright {
    display: block;
  }
  .top-column {
    display: inline;
    text-align: center;
  }
  .slider {
    height: 450px;
  }
  .arrow {
    display: none;
  }
  .is {
    font-size: 37px;
  }
  .is.pg {
    font-size: 40px;
  }
  .is.smallish {
    margin-bottom: 0px;
    font-size: 36px;
    line-height: 36px;
    text-align: center;
    letter-spacing: 0px;
    text-shadow: none;
  }
  .subtx {
    font-size: 15px;
  }
  .subtx.pg {
    font-size: 20px;
  }
  .sl-con {
    margin-top: 50px;
    margin-bottom: 170px;
  }
  .btn {
    margin-left: 20%;
  }
  .column-pj {
    text-align: center;
  }
  .ico-device {
    position: relative;
    right: 0px;
    bottom: 0px;
  }
  .clm {
    margin-bottom: 20px;
    text-align: center;
  }
  .phone {
    position: static;
    right: 91px;
    font-family: Montserrat, sans-serif;
    color: white;
    font-size: 14px;
    line-height: 18px;
  }
  .estimate-block {
    padding-top: 45px;
    padding-bottom: 45px;
  }
  .section-head {
    margin-top: 10px;
    font-size: 30px;
  }
  .estimate-submit {
    font-size: 15px;
  }
  .home-logos {
    margin-top: 15px;
    text-align: center;
  }
  .homelogo {
    float: none;
  }
  .left-pane {
    display: none;
  }
  .phone-link {
  /*  position: static;*/
    margin-right: 0px;
    padding: 4px 14px;
    background-color: #850408;
    color: white;
    font-size: 14px;
  }
  .foot-location {
    margin-right: 15px;
    margin-bottom: 30px;
    margin-left: 15px;
    font-size: 24px;
  }
  .main-text {
    padding-right: 20px;
    padding-left: 20px;
  }
  .extrascol {
    margin-top: 20px;
  }
  .servicearea {
    top: 5px;
    right: 15px;
    display: inline-block;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
    font-style: normal;
  }
  .ham-label {
    margin-left: 0px;
    color: #949292; 
  }
  .icondesc {
    margin-bottom: 15px;
    text-align: center;
  }
  .icondesc.white {
    text-align: left;
  }
  .nav-link {
    background-color: #b0abab;
  }
  .nav-contain {
    height: 52px;
  }
  .bannertxt {
    width: 100%;
    padding: 40px 40px 20px 60px;
  }
  .bannersubhead {
    margin-top: 0px;
    margin-bottom: 10px;
  }
  .h1-accent {
    text-shadow: none;
  }
}
@media (max-width: 479px) {

.logo {
  width: 100%;
}


  .button.headbtn {
    bottom: -57px;
    display: block;
    margin-right: 0px;
    letter-spacing: 0px;
  }
  .button.service-btn {
    padding: 10px 15px;
  }
  .button.guaranteebtn {
    margin-top: 10px;
    padding: 10px 15px;
  }
  .button.banner-btn {
    padding-right: 15px;
    padding-left: 15px;
    font-size: 14px;
    letter-spacing: 0px;
  }
  /*.logo.w--current {
    position: absolute;
    left: 50%;
    width: 220px;
    margin-top: 22px;
    margin-left: -112px;
  }*/
  .sp {
    line-height: 35px;
  }
  .sp.industries {
    font-size: 24px;
  }
  .sp.relatedhead {
    font-size: 24px;
    line-height: 25px;
  }
  .light {
    display: block;
  }
  .ico-wrapper {
    margin-right: 0%;
    margin-left: 0%;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 12px;
  }
  .zpulse-wrapper {
    left: 30px;
  }
  .zpulse-wrapper.italy {
    left: 150px;
    top: 69px;
  }
  .zpulse-wrapper.usa {
    left: 240px;
    top: 150px;
  }
  .zpulse-wrapper.russia {
    left: 63px;
    top: 128px;
  }
  .tooltip {
    display: none;
  }
  .slider {
    height: 350px;
  }
  .is {
    padding-right: 27px;
    padding-left: 27px;
    font-size: 28px;
    line-height: 30px;
    letter-spacing: 0px;
  }
  .is.pg {
    font-size: 21px;
    line-height: 30px;
  }
  .is.smallish {
    font-size: 30px;
    line-height: 28px;
    text-shadow: none;
  }
  .subtx {
    display: block;
    width: 80%;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 13px;
    line-height: 22px;
  }
  .sl-con {
    margin-top: 35px;
    margin-bottom: 35px;
  }
  .btn {
    margin-top: -15px;
    margin-left: 10%;
  }
  .ico-device {
    margin-right: 0px;
  }
  .phone {
    top: 35px;
    right: 70px;
    font-size: 14px;
    line-height: 18px;
  }
  .containme {
    height: 90px;
  }
  .section-head {
    font-size: 28px;
    line-height: 34px;
  }
  .phone-link {
    position: absolute;
    top: 54px;
    right: 5px;
 	z-index: 10000;
    padding: 10px 20px; 
    float: none;
    color: white;
    font-size: 15px;
    text-decoration: none;
  }
  .miniport-heading {
    line-height: 22px;
  }
  .quotewrap {
    font-size: 12px;
    line-height: 20px;
     
  }
  .guaranteehead {
    font-size: 20px;
    line-height: 22px;
  }
  .extrascol {
    padding-right: 0px;
    padding-left: 0px;
  }
  .videocol {
    min-height: 160px;
  }
  .servicearea {
         display: none;
     }
     
    
  .menu-wrap {
    margin-top: 0px;
    padding: 0;
    margin-bottom: 0px;
    float: left;
      }
  .ham-label {
    margin-left: 3px;
  }
  .iconwrap {
    width: 120px;
  }
  .wrap {
    position: relative;
    text-align: center;
   }
  .phonelocwrap {
    position: absolute;
    top: 0;
    right: 5px;
     
    margin-right: 0px;
    text-align: center;
   
  }
  .bannertxt {
    padding-top: 30px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .bannersubhead {
    font-size: 16px;
    line-height: 22px;
  }
  .h1-accent {
    text-shadow: none;
  }
}

.employment-form p	{
	font-size: 12px;
	margin-top: -5px;
	line-height: 18px;
	color: #777777;
}


@media (max-width: 600px) {
.tab .input input,
.tab .input textarea{
	padding: 9px;
	width: 100%;
	border: 1px solid #cecece;
}
}